---
title: webPageNotModified
description: The preview of the webpage hasn't changed
image: https://docs.madelineproto.xyz/favicons/android-chrome-256x256.png
---
# Constructor: webPageNotModified  
[Back to constructors index](index.md)



The preview of the webpage hasn't changed

### Attributes:

| Name     |    Type       | Required | Description |
|----------|---------------|----------|-------------|
|cached\_page\_views|[int](../types/int.md) | Optional|Page view count|



### Type: [WebPage](../types/WebPage.md)


### Example:

```php
$webPageNotModified = ['_' => 'webPageNotModified', 'cached_page_views' => int];
```  


Or, if you're into Lua:

```lua
webPageNotModified={_='webPageNotModified', cached_page_views=int}

```


